@media(max-width: 767px){
    body{
        padding: 0;
    }
    .content_horizontal_scroll .card .body img{
        width: 337px;
    }
    .body_banner_inicial .title p{
        width: unset;
        margin: 0 16px;
        text-align: left;
    }
    .content_not_alone .image .background_img{
        margin-bottom: 120px;
    }
    .content_global_tech_school .body .cards .card{
        height: unset;
        margin-bottom: 40px;
    }
    .container_registration_footnote{
        margin-top: 40px;
    }
    .content_horizontal_scroll .card.three .profession{
        padding: 0;
    }
    .content_horizontal_scroll{
        position: relative;
        grid-template-rows: 0.2fr 1fr;
    }
    .content_horizontal_scroll .card.one .cta_quiz{
        position: absolute;
        top: 80%;
    }
    .content_horizontal_scroll .card.three .profession{
        padding: 12px;
    }
    .gray{
        display: none;
    }
    .content_horizontal_scroll .card.four .body h2{
        font-size: 24px !important;
    }
    .content_horizontal_scroll .card.five h2{
        color: var(--text-white-primary-100, #FFF);
        font-variant-numeric: lining-nums proportional-nums;
        font-feature-settings: 'liga' off, 'clig' off;

        /* Sans/Header 32/Display Regular */
        font-family: var(--font-display, Gramatika);
        font-size: var(--size-header-32, 32px);
        font-style: normal;
        font-weight: 400;
        line-height: var(--line-height-header-32, 32px); /* 100% */
    }
    .light_weight{
        font-weight: 700;
    }
    .content_horizontal_scroll .card .body h2, .content_horizontal_scroll .card.four .body h2{
        color: var(--text-white-primary-100, #FFF);
    font-feature-settings: 'liga' off, 'clig' off;

    /* Sans/Header 24/Medium */
    font-family: var(--font-default, "Suisse Intl");
    font-size: var(--size-header-24, 24px);
    font-style: normal;
    font-weight: 500;
    line-height: var(--line-height-header-24, 28px); /* 116.667% */
    align-self: stretch;
    }
    .content_horizontal_scroll .card.three .body h2{
        width: 80%;
    }
    .content_horizontal_scroll .card.five .body{
        width: 45%;
    }
    .content_horizontal_scroll .card.five svg{
        width: 220px;
    }
}